{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "bed2033f094154a66086",
  "position": {
    "x": 0,
    "y": 0,
    "z": 5000,
    "height": 46.4932735426009,
    "width": 380,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "4.3 默认潜力市场-Potential Market",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "94de7052d18cb27ee453",
  "isHidden": true
}